
/* Class = "NSWindow"; title = "White Noise Generator"; ObjectID = "144"; */
"144.title" = "White Noise Generator";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "365"; */
"365.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "366"; */
"366.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "367"; */
"367.title" = "Sec.";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "Duration of Selection"; ObjectID = "369"; */
"369.title" = "Duration of Selection";

/* Class = "NSTextFieldCell"; title = "Amplitude:"; ObjectID = "2dm-Uq-ycR"; */
"2dm-Uq-ycR.title" = "Amplitude:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "Jda-90-aDZ"; */
"Jda-90-aDZ.title" = "Duration:";
